	/* Main settings of  tags */


/* --- */
/* PUB FILTERS */
/* --- */


.bef-exposed-form > .form-row {
	justify-content: center;
}

.bef-links ul {
	margin-bottom: -0.5rem;
	margin-top: 0.5em;
	padding-left: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.bef-links ul li {
	display: inline-block;
	margin: 5px;
	white-space: nowrap;
}

.bef-links #edit-tag-10, 
.bef-links #edit-tag-6,
.bef-links #edit-tag-43 {
	margin-right: -3.2px;
}

.bef-link--selected {
	background-color: WhiteSmoke !important;
	border: 1px solid lightgray !important;
	font-weight: 600 !important;
}
.bef-link--selected:before {
	content:"×";
	margin-right: 0.3rem;
}


.bef-links > ul > li:first-child,
.bef-exposed-form .form-actions {
	display: none;
}




/* --- */
/* Overall tag appearance */
/* --- */


.card_tag,
.bef-links ul li a {
	display: table;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
	font-size: small;
	text-transform: uppercase;
	max-width: 95%;
	border-radius: 30px;
	transition: filter .15s ease-in-out;
}
.bef-links ul li {
	transition: filter .15s ease-in-out;
}

.card_tag a,
.card_tag a:hover,
.bef-links ul li a,
.bef-links ul li a:hover {
	color: white !important;
	text-decoration: none;
	transition: filter .15s ease-in-out;

}
.bef-links ul li:hover,
.card_tag:hover {
	filter: brightness(0.9);
	transition: filter .15s ease-in-out;
}
.bef-links ul li a.bef-link--selected  {
	color: black !important;
}


/* --- */
/* Non-card tag appearance */
/* --- */


#page .field--name-field-tags ul li {
	display: table;
	margin: .5rem .5rem .2rem 0;
	font-size: small;
	text-transform: uppercase;
	border-radius: 30px;
	border: 1px solid LightGray;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
	transition: border-color .15s ease-in-out;
}
#page .field--name-field-tags ul li a {
	color: Gray;
}
#page .field--name-field-tags ul li:hover {
	border-color: Gray;
}

/* --- */
/* SUBJECTS COLORS */
/* --- */


li[class*=" nav-cont--ru-subjects-"], 
li[class*=" nav-cont--en-subjects-"] {
	border-left-width: 5px;
	border-left-style: solid;
}

/* Качество воды */
.menu--main .nav-item li[class$="-subjects-water-quality"] {
	border-left-color: #00ace6;
}
.menu--main .nav-item li[class$="-subjects-water-quality"][class*="-subjects-"]:hover,
.menu--main .nav-item li[class$="-subjects-water-quality active"][class*="-subjects-"] {
	background-color: #00ace6;
	border-left-color: #00ace6;
}

/* Микропластик */
.menu--main .nav-item li[class$="-subjects-microplastics"] {
	border-left-color: #ba57db;
}
.menu--main .nav-item li[class$="-subjects-microplastics"][class*="-subjects-"]:hover,
.menu--main .nav-item li[class$="-subjects-microplastics active"][class*="-subjects-"] {
	background-color: #ba57db;
	border-left-color: #ba57db;
}

/* Экопросвещение */
.menu--main .nav-item li[class$="-environmental-education"] {
	border-left-color: #ff884d;
}
.menu--main .nav-item li[class$="-environmental-education"][class*="-subjects-"]:hover,
.menu--main .nav-item li[class$="-environmental-education active"][class*="-subjects-"] {
	background-color: #ff884d;
	border-left-color: #ff884d;
}

/* Климат и энергия */
.menu--main .nav-item li[class$="-climate-and-energy"] {
	border-left-color: #009933;
}
.menu--main .nav-item li[class$="-climate-and-energy"][class*="-subjects-"]:hover,
.menu--main .nav-item li[class$="-climate-and-energy active"][class*="-subjects-"] {
	background-color: #009933;
	border-left-color: #009933;
}

/* --- */
/* TAG COLORS */
/* --- */

/* ACCT */
.tag47,
.bef-links #edit-tag-47 {
	background-color: #7dd161;
}

/* Акции */
.tag39,
.bef-links #edit-tag-39 {
	background-color: #999999;
}

/* Биогенная нагрузка */
.tag49,
.bef-links #edit-tag-49 {
	background-color: #27a586;
}

/* Качество воды */
.tag48,
.bef-links #edit-tag-48 {
	background-color: #00ace6;
}

/* Климат и энергия */
.tag10,
.bef-links #edit-tag-10 {
	background-color: #009933;
}

/* Микропластик */
.tag51,
.bef-links #edit-tag-51 {
	background-color: #ba57db;
}

/* Морской мусор */
.tag52,
.bef-links #edit-tag-52 {
	background-color: #ed5e80;
}

/* Мы в СМИ */
.tag20,
.bef-links #edit-tag-20 {
	background-color: #999999;
}

/* Наблюдение рек */
.tag6,
.bef-links #edit-tag-6 {
	background-color: #087ddd;
}

/* Отходы */
.tag103,
.bef-links #edit-tag-103 {
	background-color: #d65c5c;
}

/* СЕВИРА */
.tag50,
.bef-links #edit-tag-50 {
	background-color: #00b3b3;
}

/* Фестивали рек */
.tag13,
.bef-links #edit-tag-13 {
	background-color: #8ca6d9;
}

/* Чистые родники */
.tag8,
.bef-links #edit-tag-8 {
	background-color: #5e97ed;
}

/* ШПИРЭ */
.tag46,
.bef-links #edit-tag-46 {
	background-color: #46b980;
}

/* Экопросвещение */
.tag54,
.bef-links #edit-tag-54 {
	background-color: #ff884d;
}

/* Энергоэффективность */
.tag16,
.bef-links #edit-tag-16 {
	background-color: #8ab92d;
}

/* Тест + внутренние */
.tag19, .tag45,
.bef-links #edit-tag-19, .bef-links #edit-tag-45 {
	background-color: black;
}

/* md+ ruleset */
@media (min-width: 768px) {
	li[class*=" nav-cont--ru-subjects-"]:first-child, 
	li[class*=" nav-cont--en-subjects-"]:first-child {
		border-radius: .25rem .25rem 0 0;
	}	
	li[class*=" nav-cont--ru-subjects-"]:last-child, 
	li[class*=" nav-cont--en-subjects-"]:last-child {
		border-radius: 0 0 .25rem .25rem;
	}
}
